<?php
include "../config/koneksi.php";
$q = strtolower($_GET["q"]);
if (!$q) return;
$sql = "select * from rb_dokter where nama_dokter LIKE '%$q%'";
$querysql = mysql_query($sql);
while($kt = mysql_fetch_array($querysql)) {
	$kata = $kt['id_dokter'].' - '.$kt['nama_dokter'];
	echo "$kata\n";
}
?>